@charset "utf-8";

/* ========================================
	Responsive Template
======================================== */

#aspnetForm .page { width: 890px; }
#aspnetForm .footer .mstFooterLocale { display: none; }	

#contentsArea img { max-width: 100%; }

@media screen and (max-width: 768px) {
	#contentsArea img.mw100 { width: 100%; } /* IE */
}

/*  Clearfix
======================================== */
#aspnetForm .footer .mstFooterCorpLink ul { /zoom: 1; }
#aspnetForm .footer .mstFooterCorpLink ul:after {
	clear: both;
	display: block;
	content: "";
}

@media screen and (max-width: 768px) {
	/*  Reset
	======================================== */
	#aspnetForm .stage,
	#aspnetForm .utility-bar div, #aspnetForm .utility-bar ul {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#aspnetForm .utility-bar li, #aspnetForm .footer li {
		margin: 0;
		padding: 0;
	}
	#aspnetForm .utility-bar img, #aspnetForm .footer img { border: 0; }
	#aspnetForm .utility-bar ul, #aspnetForm .footer ul { list-style: none; }
	#aspnetForm .utility-bar a, #aspnetForm .footer a { padding: 0; }
	
	#aspnetForm .form-bottom-inner { min-width: 0; }
	#aspnetForm .mstHdr_BrandLine, #aspnetForm .mstFooterV3Backround { width: 100% !important; }

	
	/* 
	========================================
	 Responsive Style
	========================================
	*/

	/* Contents Size */
	#aspnetForm .page { width: 90%; }
	
	/*  Header
	======================================== */
	#aspnetForm .utility-bar .mstHdr_PriRow {
		margin: 20px auto 10px;
		width: 90%;
	}
	#aspnetForm .utility-bar #MenuLink { margin-bottom: 10px; }
	
	/* Search */
	#aspnetForm .utility-bar .mstSrc_Border { padding-right: 5px; width: 100%; }
	#aspnetForm .utility-bar .mstSrc_TextBox { width: 85% !important; }
	#aspnetForm .utility-bar .mstSrc_Button { float: right; }
	#aspnetForm .utility-bar .mstSrc_Sources a { padding: 10px 0;}

	/* Footer
	========================================*/	
	#aspnetForm .footer .mstFooterTop {
		display: block;
		margin: 0 auto;
		padding-top: 40px;
		width: 90%;
	}	
	#aspnetForm .footer .mstFooterTop ul { margin-bottom: 15px; }
	#aspnetForm .footer .mstFooterTop li { padding: 5px 0; }
	#aspnetForm .footer .mstFooterTop li.mstFooterDestLinkListTitle { padding-top: 0; }
	#aspnetForm .footer div.mstFooterMsLinkItemText {
		float: left !important;
		margin: 4px 0 0 10px !important;
	}
	#aspnetForm .footer .mstFooterDestLinkListEven, #aspnetForm .footer .mstFooterDestLinkListOdd { width: 100%; }
	
	#aspnetForm .footer .mstFooterBottom {
		margin: 0 auto;
		padding: 10px 0;
		width: 90%;
	}

	#aspnetForm .footer .msFooterCorpLinkLi { padding: 5px 18px 5px 0; }
}


/* 
========================================
 Mobile Style
========================================
*/
@media screen and (max-width: 539px) {
	/*  Reset
	======================================== */
	#aspnetForm .footer .mstFooterTop div, #aspnetForm .footer .mstFooterTop ul,
	#aspnetForm .footer .mstFooterBottom div {
		float: none;
		margin: 0;
		padding: 0;
		background-color: #eeeeee;
	}
	#aspnetForm .utility-bar li, #aspnetForm .footer li {
		float: none;
		width: 100%;
	}

	/* Font Size
	========================================*/		
	#aspnetForm .mstHdrV3 .mstHdr_MenuItemSiteIdentity a { font-size: 28px; } /* Site Identity */
	#aspnetForm .utility-bar .mstHdr_SecRow a, #aspnetForm .utility-bar .mstHdr_SecRow .selected, #aspnetForm .utility-bar .mstNavMenuListTitle,
	#aspnetForm .footer a, #aspnetForm .footer .mstFooterDestLinkListTitle, #aspnetForm .footer .mstFooterPopResListTitle { font-size: 18px; }

	/*  Header
	======================================== */
	#aspnetForm .utility-bar #MenuLink { margin-bottom: 0; }
	#ctl00_ctl09_ctl01_divSiteIdentity { background-color: #ffffff; }

	/* Search */
	div.mstSrc_SearchButtonPositioner {
		width: 20px !important;
	}
	
	/* Global Nav
	========================================*/	
	#aspnetForm .utility-bar .mstNavNavItem {
		background-color: #1272E7;
		border-top: 2px solid #EEEEEE;
	}
	
	/* 1st Level */
	#aspnetForm .utility-bar .mstNavNavItemTab a {
		display: block;
		padding: 10px 25px;
		color: #FFFFFF;
		background-color: #1272E7;
	}
	#aspnetForm .utility-bar .mstNavNavItemTab a span.mstNavNavItemText {
		padding-right: 15px;
		background: #1272E7 url(/global/ja-jp/msaccount/PublishingImages/shell/icn_arw_nav.gif) right center no-repeat;
		color: #FFFFFF;
	}
	#aspnetForm .utility-bar .mstNavNavItemTab a.mstNavNavItemTabTextLink span { background-image: none; }
	
	/* 2nd Level */
	#aspnetForm .utility-bar .mstNav4ColFlyoutList {
		margin: 20px 0 20px 25px;
		width: 90%;
		max-width: 90%;
	}
	#aspnetForm .utility-bar .mstNavNavItemFlyout { width: 100% !important; }
	#aspnetForm .utility-bar .mstNavMenuListTitle { margin-bottom: 5px; }
	#aspnetForm .utility-bar .mstNavMenuListItem { margin-bottom: 18px; }
	#aspnetForm .utility-bar .mstNavMenuListItem a { padding: 10px 0; }

	/* Footer
	========================================*/	
	#aspnetForm .footer .mstFooterMsLink, #aspnetForm .footer .mstFooterDestLink, #aspnetForm .footer .mstFooterPopRes  {
		margin-bottom: 15px !important;
		width: 100% !important;
	}
	#aspnetForm .footer div.mstFooterLogo,
	#aspnetForm .footer div.mstFooterCopyRight { padding: 10px 0; }
}


/* 
========================================
 Tablet Style
========================================
*/
@media screen and (min-width: 540px) and (max-width: 768px) {
	/* Font Size
	========================================*/		
	#aspnetForm .utility-bar .mstHdr_SecRow a, #aspnetForm .utility-bar .mstHdr_SecRow .selected, #aspnetForm .utility-bar .mstNavMenuListTitle,
	#aspnetForm .footer a, #aspnetForm .footer .mstFooterDestLinkListTitle, #aspnetForm .footer .mstFooterPopResListTitle { font-size: 16px; }
	
	/*  Header
	======================================== */
	/* Search */
	#aspnetForm .utility-bar .mstHdr_PriRow { position: relative; }
	#aspnetForm .utility-bar .mstHdr_StaticSec12.mstHdr_StaticSecRightAlign {
		position: absolute;
		right: 0;
		top: 0;
		width: 50%;
	}

	div.mstSrc_SearchButtonPositioner {
		width: 20px !important;
	}

	/* Global Nav
	========================================*/	
	#aspnetForm .utility-bar .mstHdr_SecRow {
		margin: 0 auto;
		width: 90%;
	}
	
	/* 1st Level */
	#aspnetForm .utility-bar .mstNav1stLvl { margin-left: -18px; }
	#aspnetForm .utility-bar .mstNavNavItemTab a {
		display: block;
		padding: 10px 18px;
	}
	#aspnetForm .utility-bar .mstNavNavItemTab a span.msaccount { display: none; }
	#aspnetForm .utility-bar .mstNavNavItemTab a span.mstNavNavItemText {
		padding-right: 15px;
		background: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_tb_nav.png) right center no-repeat;
	}
	#aspnetForm .utility-bar .mstNavNavItemTab a.mstNavNavItemTabTextLink span {
		padding-right: 0;
		background-image: none;
	}

	/* 2nd Level */
	#aspnetForm .utility-bar .mstNav4ColFlyoutList {
		margin: 20px 0 0 8px;
		max-width: 90%;
	}
	#aspnetForm .utility-bar .mstNavMenuListTitle { margin: 0 0 10px 10px; }
	#aspnetForm .utility-bar .mstNavMenuListItem { margin-bottom: 18px; }
	#aspnetForm .utility-bar .mstNavMenuListItem a { padding: 10px 18px; }
	#aspnetForm .utility-bar .mstNavNavItemFlyout { width: 100% !important; }

	/* Footer
	========================================*/	
	#aspnetForm .footer .mstFooterMsLink,
	#aspnetForm .footer .mstFooterPopRes { width: 45%; }
	#aspnetForm .footer .mstFooterDestLink { float: right; width: 50%; margin-bottom: 16px; }
	#aspnetForm .footer .mstFooterPopRes { margin-left: 0; }
	#aspnetForm .footer .msFooterCorpLinkLi { padding-top: 0; }
}
